div.smbTheme-orange124 input.blue {
    border: #0060a6 1px solid;
    background-color: #0060a6;
    color: #ffffff;
}

div.smbTheme-orange124.adjacent {
    padding-bottom: 0px;
}

    div.smbTheme-orange124.adjacent hr {
        color: #0060a6;
        border: #0060a6 1px solid;
        margin-top: 50px;
    }

div.wizControlHolder {
    /*float: left; NOVEMBER
	border: 1px solid red;*/
    position: relative;
    margin-top: -3px;
}

.wizControlHolder .wiz-caption, .wiz-text, .wizControlHolder .wiz-fields TABLE, .wizControlHolder .wiz-controls INPUT:nth-child(2), #wiz-requiredFieldIndicator, .wiz-prompt, INPUT[id$='confirmEmailAddress'] {
    display: none;
}
input[id$='WizardControl__nextButton'] {
    font-size:90%;
}

.divEnterEmailCaption {
    float: left;
    margin-bottom: 20px;
    padding-right: 10px;
}

.wizControlHolder .wiz-controls, .wiz-innerContainer {
    float: left;
    margin-left: 0px;
    margin-top: -5px;
}

.wiz-warnings {
    position: absolute;
    top: 30px;
    left: 0px;
}

#hrNewsletterSignup {
    margin-top: 40px;
}

.wizControlHolder .wiz-controls INPUT:nth-child(1) {
    border: #0060a6 1px solid;
    background-color: #0060a6;
    color: #ffffff;
    margin-left: 5px;
    margin-right: 5px;
    padding-top: 4px;
    padding-bottom: 4px;
    cursor: pointer;
}

#emailAddress > input {
    padding: 4px;
}

#ctl00_Content_signupWizardContainer_WizardControl_item_2 {
    display: none !important;
}

#tableWizWrap {
    float: left;
    padding-bottom: 20px;
    min-width: 640px;
}
    #aPrivLink3 {
        display:none;
    }


@media screen and (max-width: 1080px) {
    #hrNewsletterSignup {
        margin-top: 70px;
    }

    .wiz-warnings {
        top: 60px;
    }
}
@media screen and (max-width: 800px) {
    #hrNewsletterSignup {
        margin-top: 80px;
    }

    .wiz-warnings {
        top: 75px;
    }
}

@media screen and (max-width: 600px) {
        #hrNewsletterSignup {
        margin-top:100px;
    }
            .wiz-warnings {
        top:80px;
        font-size:80%;
    }
}
@media screen and (max-width: 600px) {
    #tableWizWrap {
        min-width: 330px;
    }
    #hrNewsletterSignup {
        margin-top:110px;
        color:transparent;
        border-color:transparent;
    }


    .wiz-warnings {
        font-size:80%;
        top:80px;
    }
    #aPrivLink {
        display:none;
    }
    #aPrivLink3 {
        font-size:80%;
        display:block;
        position:absolute;
    }
}
